Перейти к основному содержанию
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-26HP-EU0101F

Zyxel GS1350-26HP-EU0101F Коммутатор
SKU: GS1350-26HP

Zyxel GS1350-26HP-EU0101F Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Технология медного кабеля Ethernet
Общая мощность на корпусе Ethernet
375 W
Количество входов питания Ethernet PoE
24
Поддержка Power over Ethernet Poe
Да
Технология Прокладки Оптоволоконного Ethernet
1000BASE-X
Поиск IGMP
Да
Прокси-сервер Igmp
Да
Конфигурация настроек расположения CLI
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Да
Количество combo SFP портов
2
Скорость подачи
38,7 Mpps
Обновляемое встроенное программное обеспечение
Да
Диапазон MTBF
888495 Часов
Защита цикла
Да
Поддерживается алгоритм безопасности
SNMP, SNMPv3, SSH, SSL/TLS
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
5 - 95%
Максимальное потребление энергии
Диапазон рабочих температур
-20 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Комплект для монтажа полки
Да
Установка полки
Да
Веб-управление
Да
Высота
Цвет продукта
Диапазон температур хранения Цельсия
Уровень шума
40,1 dB
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Управление потоком публикаций
Да
Электромагнитная совместимость
CE, FCC, C-Tick, A; BSMI CNS13438
Совместимый HS-код системы
85176990
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
52 Gbit/s
Кеш упаковки
Включенные кабели
AC
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
GS1350-26HP-EU0101F
GTIN EAN UPC
4718937604463,
Категория
Сетевые коммутаторы
Бренд
Zyxel
Название продукта
GS1350-26HP-EU0101F
Серия продукта
Проданные рынки
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, CH, BE, US, UA, PL, WW, PT, CA, GB, NO, BG, SK, LT, CZ, EE, LU
Дата добавления в систему
2019-07-19
Дата производства
Код продукта
GS1350-26HP-EU0101F
Ограничение скорости
Да
Отвод тепла
1530,75 BTU/s
Алгоритмы планирования очередей
SPQ, WFQ, Weighted Round Robin (WRR)
Поддержка MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Поддержка мультикаста
Да
Функции виртуальной LAN
MAC address-based VLAN, Port-based VLAN
Журнал событий системы
Да
Поддержка VLAN
Да
Zyxel GS1350-26HP-EU0101F Коммутатор